#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.2
visibility:           public
id:                   pantry-0.5.2.2-7tG5eSn9rJuBFInqus28ly
key:                  pantry-0.5.2.2-7tG5eSn9rJuBFInqus28ly
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3c4cfd7971bee811241c2c9aa8f2d874
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.5/site-local/pantry-0.5.2.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/pantry-0.5.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/pantry-0.5.2.2
hs-libraries:         HSpantry-0.5.2.2-7tG5eSn9rJuBFInqus28ly
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    ansi-terminal-0.11-366lZebL4UKAFopo4Q1x1i base-4.14.2.0
    bytestring-0.10.12.0 casa-client-0.0.1-JgFxKVuVsMP6ATMCdh0T9U
    casa-types-0.0.2-Hku0FdRj4LL76OxDsCbHPm
    conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    conduit-extra-1.3.5-6wbdzvOjyuAGkpGhMnpbur containers-0.6.4.1
    cryptonite-0.29-KSQcZnQaH5M3lIm9Vzc7YS
    cryptonite-conduit-0.2.2-6SGTFyzOiHpItfoyC65eWP
    digest-0.0.1.2-HzTusmq5AUc14HOafUvYmM
    filelock-0.1.1.5-FscMFbeTNeI2W79OIaMvli
    generic-deriving-1.14-15FNbtSLqa6F3AOxs0dmDl
    hackage-security-0.6.0.1-td0b28wYS3Ki4E7JRyhp
    hpack-0.34.4-G31mwEFBuPRzhMOlFXr3T
    http-client-0.7.8-C6JWYZrbeBCPAdb6EpQD6
    http-client-tls-0.3.5.3-1EuJcCGFPgBHafkDNjffQC
    http-conduit-2.3.8-EHVj4SxGcYE5sNggtZCndH
    http-download-0.2.0.0-Xm5gm5ZMbIC8DPLvlVaK5
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    network-uri-2.6.4.1-4m8gp52oIfHLdE9VhQrWxs
    path-0.8.0-Jmb502JJEg14OSfruVAV7G
    path-io-1.6.3-7YjEqbvJNqG1IzxSGyGM1a
    persistent-2.13.0.2-La3E9BZccdVB7xnmOANUxr
    persistent-sqlite-2.13.0.3-Iypb0fsd2NQ4lxVT3XxGf1
    primitive-0.7.1.0-H44eQ1j8hQJ3Kj2SFx0Ivh
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe
    rio-0.1.20.0-HB8itqXT0PyKEg00wpX7Kh
    rio-orphans-0.1.2.0-DZ15fWBjbuEFa0CtMBQxII
    rio-prettyprint-0.1.1.0-JBFFsx0hIgMAjI3U16VXgk
    tar-conduit-0.3.2-IatGl7EIOMh68FCdScy5xH text-1.2.4.1
    text-metrics-0.3.0-KX5t5hBXlFc50u8T4lDfZp time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unliftio-0.2.18-5P4UivtPmWZvk4Y5NpZt0
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    yaml-0.11.5.0-7UJv2Fq2f113FoCoCodYb3
    zip-archive-0.4.1-8NGv2nxB6pDL75AFxe6s12

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

